/*
 Theme Name:   Mina Olen Child
 Template:     mina-olen
 Version:      1.0
 Text Domain:  mina-olen-child
*/

/* alegreya-sans-regular - latin-ext_latin */
@font-face {
    font-family: 'Alegreya Sans';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/alegreya-sans-v8-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Alegreya Sans Regular'), local('AlegreyaSans-Regular'),
    url('fonts/alegreya-sans-v8-latin-ext_latin-regulard41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/alegreya-sans-v8-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/alegreya-sans-v8-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
    url('fonts/alegreya-sans-v8-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/alegreya-sans-v8-latin-ext_latin-regular.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}
/* alegreya-sans-italic - latin-ext_latin */
@font-face {
    font-family: 'Alegreya Sans';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/alegreya-sans-v8-latin-ext_latin-italic.html'); /* IE9 Compat Modes */
    src: local('Alegreya Sans Italic'), local('AlegreyaSans-Italic'),
    url('fonts/alegreya-sans-v8-latin-ext_latin-italicd41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/alegreya-sans-v8-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/alegreya-sans-v8-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/alegreya-sans-v8-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/alegreya-sans-v8-latin-ext_latin-italic.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}
/* alegreya-sans-700 - latin-ext_latin */
@font-face {
    font-family: 'Alegreya Sans';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/alegreya-sans-v8-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
    src: local('Alegreya Sans Bold'), local('AlegreyaSans-Bold'),
    url('fonts/alegreya-sans-v8-latin-ext_latin-700d41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/alegreya-sans-v8-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/alegreya-sans-v8-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
    url('fonts/alegreya-sans-v8-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/alegreya-sans-v8-latin-ext_latin-700.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}
/* alegreya-sans-700italic - latin-ext_latin */
@font-face {
    font-family: 'Alegreya Sans';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/alegreya-sans-v8-latin-ext_latin-700italic.html'); /* IE9 Compat Modes */
    src: local('Alegreya Sans Bold Italic'), local('AlegreyaSans-BoldItalic'),
    url('fonts/alegreya-sans-v8-latin-ext_latin-700italicd41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/alegreya-sans-v8-latin-ext_latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/alegreya-sans-v8-latin-ext_latin-700italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/alegreya-sans-v8-latin-ext_latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/alegreya-sans-v8-latin-ext_latin-700italic.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}
/* nunito-regular - latin-ext_latin */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/nunito-v9-latin-ext_latin-regular.html'); /* IE9 Compat Modes */
    src: local('Nunito Regular'), local('Nunito-Regular'),
    url('fonts/nunito-v9-latin-ext_latin-regulard41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/nunito-v9-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/nunito-v9-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
    url('fonts/nunito-v9-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/nunito-v9-latin-ext_latin-regular.svg#Nunito') format('svg'); /* Legacy iOS */
}

body {
    font-family: 'Alegreya Sans', sans-serif;
    background-color: #fff;
    font-size: 1.3em;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Nunito, sans-serif;
}
.entry-title {
    font-size: inherit;
    font-size: 130%;
}
.entry-byline, .footer-content p {
    font-size: 120%;
}
a, a:visited, #site-title a, #site-title a:visited, #menu-primary #menu-primary-search li.menu-item-has-children>.sub-menu-indicator:after, #menu-primary #menu-primary-search li.current-menu-item>a, #menu-primary #menu-primary-search li.current-menu-item ul.sub-menu>a, #menu-primary #menu-primary-search li a:hover, #menu-primary #menu-primary-search li a:active, #menu-primary #menu-primary-search li a:focus, #menu-primary ul a:hover, #menu-primary ul li:hover a, #menu-primary li.current-menu-item a, #menu-primary ul li.iehover a, #menu-primary ul.sub-menu li.current-menu-item a, #menu-primary ul li.iehover li.current-menu-item a, #menu-primary ul li:hover li a:hover, #menu-primary ul li:hover li:hover a, #menu-primary ul li.iehover li a:hover, #menu-primary ul li.iehover li.iehover a, #menu-subsidiary ul li a:hover, #menu-subsidiary li.current-menu-item a, #menu-social li a[href*="codepen.io"]::before, #menu-social li a[href*="digg.com"]::before, #menu-social li a[href*="dri9f9f9fle.com"]::before, #menu-social li a[href*="facebook.com"]::before,
.entry-title a, .entry-title a:visited,
#menu-social li a[href*="flickr.com"]::before, #menu-social li a[href*="plus.google.com"]::before, #menu-social li a[href*="github.com"]::before, #menu-social li a[href*="instagram.com"]::before, #menu-social li a[href*="linkedin.com"]::before, #menu-social li a[href*="pinterest.com"]::before, #menu-social li a[href*="polldaddy.com"]::before, #menu-social li a[href*="getpocket.com"]::before, #menu-social li a[href*="reddit.com"]::before, #menu-social li a[href*="skype.com"]::before, #menu-social li a[href*="skype:"]::before, #menu-social li a[href*="stumbleupon.com"]::before, #menu-social li a[href*="tumblr.com"]::before, #menu-social li a[href*="twitter.com"]::before, #menu-social li a[href*="vimeo.com"]::before, #menu-social li a[href*="wordpress.org"]::before, #menu-social li a[href*="wordpress.com"]::before, #menu-social li a[href*="youtube.com"]::before, body.custom-header #site-title a {
    color: #97226b;
}
#back-to-top a {
    background-color: #97226b;
}
#sidebar-subsidiary img {
    max-width: 200px;
}

#main, .home #header {
    border-bottom: none;
}

#site-title img {
        display: none;
    }

 @media screen and (min-width: 1px) {
    body.custom-header #header {
        background: none !important;
        background-size: 1920px auto;
        min-height: auto !important;
        padding: 0;
        margin-bottom: -9px;
        max-height: 480px;
        overflow: hidden;
        text-align: center;
    }
}
@media screen and (min-width: 900px) {
    #header {
        margin-top: 56px;
    }
}
@media screen and (max-width: 901px) {
    #catapult-cookie-bar {
        text-align:center;
        font-size: .9em;
    }

    .cookie-bar-bar .ctcc-inner {
        display:inline;
    }
    .ctcc-left-side {
        margin-right: 0;
        margin-bottom: 1em;
        display: inline-block;
    }
}
a[href^="mailto:"]::before {
    margin-left: 9px;
}
.shariff {
    margin: 0 0 4rem;
}

/*	---------	2019-10-16 @fl_undkonsorten
	prevent holes because of long titles in video grid
*/
.wp-html5vp-video-row .video-wrap:nth-child(3n+1) {
    clear: both;
}
/*	---------	2019-02-19 @fl_undkonsorten
	template adjustments for footer logos 
*/
.sidebar-subsidiary .widget-title {
    text-transform: none;
    font-family: serif;
    font-weight: bold;
    margin-bottom: 2em;
}
#sidebar-header, #sidebar-subsidiary {
    background: #fff;
}
@media screen and (min-width: 608px) {
#sidebar-header .widget, #sidebar-subsidiary .widget {
    padding-left: 6%;
}
}
/*	---------	2019-02-21 @fl_undkonsorten
	adding article-author class for custom field 'article-author' 
*/
.article-author {
    margin-bottom: .5em;
    color: #999;
    text-align: center;
    margin-top: -1em;
}

/*	---------	2019-02-13 @francesdath
	deal with 3-column front page template using float but failing use inline-block instead
	only applies to pages using 'living-diversity' template, which is copy of 'front-page' template
	
	---------	2019-09-05 @francesdath
	added also for 'your-story-moves' page
*/

@media screen and ( min-width: 896px ) {

	body[class*='living-diversity' ] main .mina-olen-latest-all.entry .entry,
	body[class*='your-story-moves' ] main .mina-olen-latest-all.entry .entry {
		float: none;
		display: inline-block;
		/* these two deal with inlin-block */
		margin-right: -4px;
		vertical-align: top;
	}

}
/*	---------	2019-02-19 @fl_undkonsorten
	'diversity-network'/'living-diversity' template adjustments
	
	---------	2019-09-05 @francesdath
	'your-story-moves' additions
*/
.page-template-living-diversity.page-template-front-page .entry:nth-child(2n+2),
.page-template-your-story-moves.page-template-front-page .entry:nth-child(2n+2) {
	background: #fff;
	border-bottom: none;
	padding: 4rem 4% 0;
}
.page-template-living-diversity.page-template-front-page .mina-olen-latest-all,
.page-template-your-story-moves.page-template-front-page .mina-olen-latest-all {
	padding: 0rem 4% 4rem;
}

/*	---------	2021-05-19 @fl_undkonsorten
	cookie consent template adjustments
*/
#moove_gdpr_cookie_info_bar {
    top: 50%;
    bottom: inherit !important;
    transform: translateY(-50%);
    border: 0 !important;
    max-width: 900px !important;
    padding: 50px !important;
    left: 0;
    right: 0;
    margin: auto;
    max-height: none !important;
    box-shadow: 0 0 0 999em rgba(0,0,0,0.5);
}
.moove-gdpr-info-bar-content,
 .moove-gdpr-cookie-notice {
    display: block !important;
}
 .moove-gdpr-cookie-notice {
    margin-bottom: 1em;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
    padding: 0 !important;
    border: 0 !important;
    margin: 0 !important;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p, 
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p a {
    font-size: 18px !important;
    line-height: 25px !important;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
    font-size: 17px !important;
}
